.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-518.625600px;}
._3{margin-left:-4.798200px;}
._4{margin-left:-1.680000px;}
._1{width:10.944000px;}
._0{width:26.920000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fs8{font-size:19.410800px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fsb{font-size:31.769600px;}
.fsa{font-size:31.988000px;}
.fsc{font-size:32.491200px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs9{font-size:72.545200px;}
.fs7{font-size:114.670000px;}
.fs1{font-size:124.448400px;}
.ye{bottom:-71.482151px;}
.y11{bottom:-38.835620px;}
.ya{bottom:2.598004px;}
.yf{bottom:12.506471px;}
.y3{bottom:17.069215px;}
.y17{bottom:27.567422px;}
.y1{bottom:32.064538px;}
.yb{bottom:32.432329px;}
.y0{bottom:58.108160px;}
.y15{bottom:300.150976px;}
.y14{bottom:301.205127px;}
.y24{bottom:577.537910px;}
.y12{bottom:585.425580px;}
.y13{bottom:586.650181px;}
.y25{bottom:626.656624px;}
.y22{bottom:632.947087px;}
.y21{bottom:635.149758px;}
.y20{bottom:657.361568px;}
.y1f{bottom:679.573378px;}
.y1e{bottom:701.785187px;}
.y1d{bottom:723.996997px;}
.y1c{bottom:746.208807px;}
.yc{bottom:870.776522px;}
.y23{bottom:870.810476px;}
.y1b{bottom:918.139458px;}
.yd{bottom:931.792824px;}
.y10{bottom:977.466294px;}
.y1a{bottom:1017.184246px;}
.y16{bottom:1079.398944px;}
.y19{bottom:1131.799743px;}
.y18{bottom:1153.787870px;}
.y26{bottom:1155.035031px;}
.y2{bottom:1207.915963px;}
.y8{bottom:1209.982107px;}
.y9{bottom:1210.647958px;}
.y7{bottom:1229.351493px;}
.y6{bottom:1257.446446px;}
.y5{bottom:1272.258330px;}
.y4{bottom:1287.070214px;}
.h7{height:13.104000px;}
.hd{height:13.587560px;}
.h5{height:19.920000px;}
.h9{height:22.576000px;}
.h13{height:23.068752px;}
.h10{height:24.118952px;}
.h11{height:24.271974px;}
.h12{height:28.000000px;}
.h6{height:33.200000px;}
.h14{height:33.600000px;}
.h2{height:36.520000px;}
.ha{height:39.840000px;}
.h8{height:45.217263px;}
.hf{height:52.035595px;}
.hb{height:70.051096px;}
.he{height:79.068115px;}
.hc{height:80.269000px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h15{height:556.015332px;}
.h1{height:1257.870750px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w5{width:71.833079px;}
.w4{width:112.508791px;}
.w2{width:129.191530px;}
.w6{width:838.580500px;}
.w1{width:843.138003px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.xa{left:11.556460px;}
.x7{left:23.983858px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.x17{left:59.247535px;}
.x13{left:61.083753px;}
.xc{left:65.165225px;}
.xd{left:69.234163px;}
.x15{left:70.569511px;}
.xf{left:72.561140px;}
.xe{left:226.726645px;}
.x14{left:293.511833px;}
.x11{left:488.496157px;}
.x16{left:494.489045px;}
.x12{left:501.342390px;}
.x8{left:637.665955px;}
.x10{left:662.234541px;}
.x6{left:710.674186px;}
.x5{left:722.866645px;}
.x4{left:768.674789px;}
.x9{left:794.691749px;}
.xb{left:859.606767px;}
.x1{left:886.716388px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-303.456012pt;}
._3{margin-left:-2.807502pt;}
._4{margin-left:-0.982994pt;}
._1{width:6.403507pt;}
._0{width:15.751316pt;}
.fs4{font-size:9.829945pt;}
.fs8{font-size:11.357565pt;}
.fs2{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fsb{font-size:18.588894pt;}
.fsa{font-size:18.716683pt;}
.fsc{font-size:19.011113pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fs9{font-size:42.447340pt;}
.fs7{font-size:67.095224pt;}
.fs1{font-size:72.816720pt;}
.ye{bottom:-41.825333pt;}
.y11{bottom:-22.723333pt;}
.ya{bottom:1.520133pt;}
.yf{bottom:7.317733pt;}
.y3{bottom:9.987467pt;}
.y17{bottom:16.130133pt;}
.y1{bottom:18.761467pt;}
.yb{bottom:18.976667pt;}
.y0{bottom:34.000000pt;}
.y15{bottom:175.623067pt;}
.y14{bottom:176.239867pt;}
.y24{bottom:337.926533pt;}
.y12{bottom:342.541733pt;}
.y13{bottom:343.258267pt;}
.y25{bottom:366.666667pt;}
.y22{bottom:370.347316pt;}
.y21{bottom:371.636133pt;}
.y20{bottom:384.632613pt;}
.y1f{bottom:397.629093pt;}
.y1e{bottom:410.625573pt;}
.y1d{bottom:423.622053pt;}
.y1c{bottom:436.618533pt;}
.yc{bottom:509.505067pt;}
.y23{bottom:509.524933pt;}
.y1b{bottom:537.217867pt;}
.yd{bottom:545.206667pt;}
.y10{bottom:571.930933pt;}
.y1a{bottom:595.170533pt;}
.y16{bottom:631.573333pt;}
.y19{bottom:662.233867pt;}
.y18{bottom:675.099467pt;}
.y26{bottom:675.829200pt;}
.y2{bottom:706.770667pt;}
.y8{bottom:707.979600pt;}
.y9{bottom:708.369200pt;}
.y7{bottom:719.312933pt;}
.y6{bottom:735.751733pt;}
.y5{bottom:744.418400pt;}
.y4{bottom:753.085067pt;}
.h7{height:7.667357pt;}
.hd{height:7.950295pt;}
.h5{height:11.655506pt;}
.h9{height:13.209573pt;}
.h13{height:13.497890pt;}
.h10{height:14.112379pt;}
.h11{height:14.201915pt;}
.h12{height:16.383241pt;}
.h6{height:19.425843pt;}
.h14{height:19.659890pt;}
.h2{height:21.368428pt;}
.ha{height:23.311012pt;}
.h8{height:26.457333pt;}
.hf{height:30.446847pt;}
.hb{height:40.988000pt;}
.he{height:46.264000pt;}
.hc{height:46.966657pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h15{height:325.333333pt;}
.h1{height:736.000000pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w5{width:42.030667pt;}
.w4{width:65.830667pt;}
.w2{width:75.592000pt;}
.w6{width:490.666667pt;}
.w1{width:493.333333pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.xa{left:6.761867pt;}
.x7{left:14.033333pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.x17{left:34.666667pt;}
.x13{left:35.741067pt;}
.xc{left:38.129200pt;}
.xd{left:40.510000pt;}
.x15{left:41.291333pt;}
.xf{left:42.456667pt;}
.xe{left:132.661333pt;}
.x14{left:171.738399pt;}
.x11{left:285.826800pt;}
.x16{left:289.333333pt;}
.x12{left:293.343333pt;}
.x8{left:373.108400pt;}
.x10{left:387.483867pt;}
.x6{left:415.826667pt;}
.x5{left:422.960667pt;}
.x4{left:449.763733pt;}
.x9{left:464.986667pt;}
.xb{left:502.969467pt;}
.x1{left:518.831733pt;}
}
